postgresql-11-postgis-2.5 binary package in Ubuntu Disco armhf

 PostGIS adds support for geographic objects to the PostgreSQL
 object-relational database. In effect, PostGIS "spatially enables"
 the PostgreSQL server, allowing it to be used as a backend spatial
 database for geographic information systems (GIS), much like ESRI's
 SDE or Oracle's Spatial extension. PostGIS follows the OpenGIS
 "Simple Features Specification for SQL".
 .
 To create the PostGIS extensions in a PostgreSQL 11 database, the
 postgresql-11-postgis-2.5-scripts package must be installed as well.

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2018-11-24 22:33:12 UTC Published Ubuntu Disco armhf release universe misc Optional 2.5.1+dfsg-1
  • Published on 2018-11-24
  • Copied from ubuntu disco-proposed armhf in Primary Archive for Ubuntu
  Deleted Ubuntu Disco armhf proposed universe misc Optional 2.5.1+dfsg-1
  • Removal requested on 2018-11-24.
  • Deleted on 2018-11-24 by Ubuntu Archive Robot

    moved to release

  • Published on 2018-11-24
  2018-11-24 22:33:20 UTC Superseded Ubuntu Disco armhf release universe misc Optional 2.5.0+dfsg-2build1
  • Removed from disk on 2018-11-26.
  • Removal requested on 2018-11-25.
  • Superseded on 2018-11-24 by armhf build of postgis 2.5.1+dfsg-1 in ubuntu disco PROPOSED
  • Published on 2018-11-23
  • Copied from ubuntu disco-proposed armhf in Primary Archive for Ubuntu
  2018-11-26 00:10:12 UTC Deleted Ubuntu Disco armhf proposed universe misc Optional 2.5.0+dfsg-2build1
  • Removed from disk on 2018-11-26.
  • Removal requested on 2018-11-23.
  • Deleted on 2018-11-23 by Ubuntu Archive Robot

    moved to release

  • Published on 2018-11-11
  2018-11-11 23:18:35 UTC Superseded Ubuntu Disco armhf proposed universe misc Optional 2.5.0+dfsg-2
  • Removed from disk on 2018-11-13.
  • Removal requested on 2018-11-12.
  • Superseded on 2018-11-11 by armhf build of postgis 2.5.0+dfsg-2build1 in ubuntu disco PROPOSED
  • Published on 2018-11-10

Source package